/*--common style start--*/ 

* {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
article, aside, details, figure, footer, header, nav, section {
	display: block;
	}
	
body {
    width: 100%;
    height: auto;
    font-family: 'latoregular';
    background: url(../images/pizza_baner.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
	}

img {
	border: 0;
	outline: none;
	}
	
a,a:hover{
	text-decoration:none;
	outline: none;
	}
	
ol, ul {
	list-style: none;
	}
		
.clear {
	clear: both;
	}
	
.fl {
	float: left;
	}
	
.fr {
	float: right;
	}
	
/*--common style end--*/

@font-face {
	font-family: 'latobold';
	src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
	url('../fonts/lato-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
	url('../fonts/lato-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'poppinsmedium';
	src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
	url('../fonts/poppins-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'CenturySchoolbookRegular';
	src: url('../fonts/centuryschoolbookregular-webfont.woff2') format('woff2'),
	url('../fonts/centuryschoolbookregular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

.multi_rest {
    width: 80%;
    max-width: 600px;
    border-radius: 10px;
    padding: 15px;
    position: absolute;
    display: table;
    TOP: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
	}

.logo_header {
	/* border-bottom: 1px solid #e5e5e5; */
	margin: 0 0 20px 0;
	/*background: #4a5c37;*/
	padding: 20px;
	border-radius: 12px;
	}

.logo_header_left {
	width: 250px;
	float: left;
	display: inline-block;
	/*margin-right: 10px;*/
	}

.order_heare_right{
	width: 250px;
	float: right;
	display: inline-block;
	/*margin-right: 10px;*/
	}

.order_heare_right img{
	display: block;
	width: 100%;
	border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*margin-top: 25px;*/
}

.rest_box{
	width: calc(100% - 538px);
	float: left;
	display: inline-block;
	}

.rest_box h2{
	text-align: center;
	font-size: 44px;
	color: #fff;
	font-weight: normal;
}

.rest_box p {
	color: #fff;
	font-size: 19px;
	/* line-height: 12px; */
	font-family: 'calibri';
	margin-bottom: 10px;
	text-align: center;
	}

.rest_box p:last-child{
	margin-bottom: 0 !important;
	}

.logo_header_left img {
	display: block;
	width: 100%;
	border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*margin-top: 25px;*/
	}

.list_shop {
	display: block;
	width:100%;
	margin-bottom: 15px;
	/* border-bottom: 1px solid #e5e5e5; */
	vertical-align: top;
	/*background: #4a5c37;*/
	margin-right: 76px;
	border-radius: 15px;
	text-align: center;
	}

.list_shop p{
	color: #e3c89d;
	margin-bottom: 10px;
	font-size: 17px;
	}

.list_shop h5{
	color: #e3c89d;
	font-size: 22px;
	}

.list_shop:last-child{
	margin-right: 0 !important;
	}

.list_shop_left {
	width: 100%;
	display: block;
	padding: 20px 10px;
	box-sizing: border-box;
	text-align: center;
	-webkit-box-sizing: border-box;
	vertical-align: middle;
	text-align: center;
	}

.list_shop_right {
	width: 100%;
	display: block;
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}

.list_shop_right h4 {
	font-size: 18px;
	color: #ffffff;
	padding: 0;
	margin: 0 0 15px 0;
	font-family: 'CenturySchoolbookRegular';
	text-align: center;
	font-weight: normal;
	}

.list_shop_right p {
	font-size: 14px;
	color: #ffffff;
	padding: 0;
	margin: 0 0 10px 0;
	font-family: 'calibri';
	text-align: center;
	height: 40px;
}

/*.map_icon {
	padding-left: 25px !important;
	line-height: 20px;
	background: url(../images/map_icon.png) no-repeat 0 0;
	}*/

.list_shop_left a {
	color: #4a5c37;
	padding: 10px 15px;
	background: #fff;
	border-radius: 6px;
	text-align: center;
	font-weight: bold;
	width: 80%;
	font-size: 11px;
	text-transform: uppercase;
	 font-family: 'latobold';
	cursor: pointer;
	/* font-weight: bold; */
	}

.list_shop_left a:hover {
	background: #f4e5b8;
	}

.list_shop:last-child{
	border: none;
	margin-bottom: 0;
	}

.list_shop:hover .list_shop_right h4 {
	color: #f4e5b8;
	}

.container{
	max-width: 950px;
	width:100%;
	margin:0 auto;
	}

header{
	background: #4a5c37;
	padding: 45px 0 0;
	}

.header_h4{
	color: #e6cea2;
	font-size: 28px;
	font-weight: normal;
	margin: 20px 0;
	text-align: center;
	}

.time_bg{
	margin: 27px 0;
	}

.time_box{
	padding: 20px 35px;
	background: #4a5c37;
	border-radius: 10px;

	}

.open_head{
	text-align: center;
}

.open_head h5{
	color: #fff;
	font-size: 32px;
	font-weight: normal;
	}

.open_head p{
	color: #fff;
	font-size: 20px;
	}

.delivery_box{
	margin-top: 15px;
}

.del_left{
	display: inline-block;
	width: 48%;
	}

.del_right{
	float:right;
}

.del_left ul li span,p{
	color:#fff;
	font-size: 14px;
	}

.del_left ul li span{
	width: 75px;
	display: inline-block;
}

.del_left ul li p{
	display: inline-block;
	margin-left: 20px;
	}

.opening_time_box {
	margin-bottom: 16px;
	}

@media screen and (max-width: 1000px) {
	.container {
		max-width: 800px;
	}

	.list_shop p{
		font-size: 15px;
	}

	.list_shop h5{
		font-size: 18px;
	}

	.open_head h5{
		font-size: 28px;
	}

	.open_head p{
		font-size: 17px;
	}
}

@media screen and (max-width: 1000px) {
	.container {
		max-width: 700px;
	}

	.list_shop p {
		font-size: 14px;
	}

	.list_shop h5 {
		font-size: 16px;
	}

	.open_head h5 {
		font-size: 23px;
	}

	.open_head p {
		font-size: 14px;
	}

	.del_left ul li span {
		width: 57px;
	}

	.del_left ul li p{
		margin-left: 15px;
	}

	.del_left ul li span, p {
		font-size: 13px;
	}

	.logo_header_left {
		width: 150px;
	}

	.rest_box {
		width: calc(100% - 300px);
	}

	.rest_box h2{
		font-size: 30px;
	}

	.rest_box p{
		font-size: 14px;
	}

	.order_heare_right{
		width: 150px;
	}

	.header_h4{
		font-size: 20px;
	}
}

@media screen and (max-width: 750px) {
	.list_shop_box{
		text-align: center;
		}

	.list_margin{
		margin-right: 0;
		}

	.container {
		max-width: 550px;
	}

	.del_left{
		width: 100%;
	}

	.del_right {
		float: none;
	}

	.header_h4 {
		font-size: 16px;
	}

	.rest_box h2 {
		font-size: 24px;
	}

	.rest_box p {
		font-size: 13px;
	}

}

@media screen and (max-width: 600px) {

	.list_shop {
		display: block;
		}


	.list_shop_right, .list_shop_right {
		display: block;
		width: 100%;
		}

	.list_shop:last-child{
		margin-right: auto !important;
		}

	.list_shop_right p {
		margin-bottom: 5px;
		}

	.logo_header_left,.order_heare_right {
		width: 90px;
	}

	.rest_box {
		width: calc(100% - 180px);
	}

	.rest_box h2 {
		font-size: 17px;
	}

	.rest_box p {
		font-size: 12px;
	}

	.header_h4 {
		font-size: 12px;
		margin-top: 8px;
	}

	.container {
		max-width: 420px;
	}
}

@media screen and (max-width: 450px) {
	.container {
		max-width: 350px;
	}

	.list_shop p {
		font-size: 12px;
	}

	.list_shop h5 {
		font-size: 13px;
	}

	.open_head h5 {
		font-size: 20px;
	}

	.open_head p {
		font-size: 13px;
	}

	.del_left ul li span, p {
		font-size: 11px;
	}
	.del_left ul li p {
		width: calc(100% - 77px);
	}

	.time_box {
		padding: 20px;
	}

	header{
		padding: 0;
	}
}

@media screen and (max-width: 380px) {
	.container {
		max-width: 290px;
	}

	.list_shop p {
		font-size: 11px;
	}

	.list_shop h5 {
		font-size: 12px;
	}

	.open_head h5 {
		font-size: 18px;
	}

	.open_head p {
		font-size: 12px;
	}

	.del_left ul li span, p {
		font-size: 9px;
	}

	.del_left ul li p {
		width: calc(100% - 77px);
	}

	.logo_header_left, .order_heare_right {
		width: 100%;
	}

	.logo_header_left a img, .order_heare_right a img{
		width: 45%;
		margin:0 auto;
	}

	.rest_box {
		width: 100%;
		margin: 20px 0;
	}

	.rest_box h2 {
		font-size: 20px;
	}
}